@font-face {
  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/EckhardtSlabserifJNL.eot?#iefix-8uzrdv") format("embedded-opentype"), url("/fonts/EckhardtSlabserifJNL.ttf?-8uzrdv") format("truetype"), url("/fonts/EckhardtSlabserifJNL.woff?-8uzrdv") format("woff"), url("/fonts/EckhardtSlabserifJNL.svg?-8uzrdv#EckhardtSlabserifJNL") format("svg");
}
@font-face {
  font-family: "Libre-Baskerville-Regular";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/LibreBaskerville-Regular.eot');
  src: url('/fonts/LibreBaskerville-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/LibreBaskerville-Regular.woff') format('woff'), url('/fonts/LibreBaskerville-Regular.ttf') format('truetype'), url('/fonts/LibreBaskerville-Regular.svg#LibreBaskerville-Regular') format('svg');
}
@font-face {
  font-family: "Libre-Baskerville-Italic";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/LibreBaskerville-Italic.eot');
  src: url('/fonts/LibreBaskerville-Italic.eot?#iefix') format('embedded-opentype'), url('/fonts/LibreBaskerville-Italic.woff') format('woff'), url('/fonts/LibreBaskerville-Italic.ttf') format('truetype'), url('/fonts/LibreBaskerville-Italic.svg#LibreBaskerville-Italic') format('svg');
}
@font-face {
  font-family: "Open-Sans";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/OpenSans-CondLight-webfont.eot'), url('/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/OpenSans-CondLight-webfont.woff') format('woff'), url('/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'), url('/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Open-Sans-Bold";
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/OpenSans-CondBold-webfont.eot'), url('/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/OpenSans-CondBold-webfont.woff') format('woff'), url('/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'), url('/fonts/OpenSans-CondBold-webfont.svg#open_sanscondensed_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* POLICES */
.Baskerville {
  font-family: 'Libre Baskerville', serif;
  font-style: normal;
}
.maxWidth1160 #posNav {
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 50px 0 0 0;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #posNav.margin0 {
  margin: 0 0 50px 0;
}
.maxWidth1160 #posNav.marginBis {
  margin: 60px 0 0 0;
}
.maxWidth1160 #posNav .btn {
  width: auto;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  position: relative;
  color: #ffffff;
  font-size: 16px;
  margin: 0 0 5px 0;
  text-transform: uppercase;
  color: #ffffff !important;
  background-color: rgba(0, 0, 0, 0.85);
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #posNav .btn:hover {
  background-color: #000000;
}
.maxWidth1160 #posNav .btn.alignTop {
  vertical-align: top;
}
.maxWidth1160 #posNav .btn.openSans {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-style: normal !important;
  font-weight: 500 !important;
}
.maxWidth1160 #posNav .btn.btRetour {
  padding: 0 15px 0 45px;
}
.maxWidth1160 #posNav .btn.btRetour:before {
  content: "";
  width: 12px;
  height: 13px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  background: transparent url('/media/img/btRetour.png') no-repeat scroll center center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #posNav .btn.btRetour:hover:before {
  opacity: 1;
}
.maxWidth1160 #posNav .btn.flechePrec {
  padding: 0 15px 0 45px;
}
.maxWidth1160 #posNav .btn.flechePrec:before {
  content: "";
  width: 8px;
  height: 13px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #posNav .btn.flechePrec:before {
  background: transparent url('/media/img/flechePrec.png') no-repeat scroll center center / auto 100%;
}
.maxWidth1160 #posNav .btn.flechePrec:hover:before {
  opacity: 1;
}
.maxWidth1160 #posNav .btn.flecheSuiv {
  padding: 0 45px 0 15px;
}
.maxWidth1160 #posNav .btn.flecheSuiv:before {
  content: "";
  width: 8px;
  height: 13px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: inherit;
  right: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #posNav .btn.flecheSuiv:before {
  background: transparent url('/media/img/flecheSuiv.png') no-repeat scroll center center / auto 100%;
}
.maxWidth1160 #posNav .btn.flecheSuiv:hover:before {
  opacity: 1;
}
.maxWidth1160 #navMedias {
  position: absolute;
  z-index: 5;
  padding: 0;
  margin: 0;
  left: 0;
  top: -70px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #navMedias.noBg {
  position: relative;
  margin: 0 0 20px 0;
  top: 0;
}
.maxWidth1160 #navMedias.noMargin {
  margin: 0;
  top: 0 !important;
}
.maxWidth1160 #navMedias.specialMargin {
  top: 55px;
}
.maxWidth1160 #navMedias.center {
  text-align: center;
}
.maxWidth1160 #navMedias .btn {
  width: auto;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  color: #ffffff;
  font-size: 16px;
  padding: 0 20px;
  margin: 0 20px 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  text-transform: uppercase;
  color: #ffffff !important;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.85);
}
.maxWidth1160 #navMedias .btn:hover {
  background-color: #000000;
}
.maxWidth1160 #navMedias .btn.alignTop {
  vertical-align: top;
}
.maxWidth1160 #navMedias .btn.openSans {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-style: normal !important;
  font-weight: 500 !important;
}
.maxWidth1160 #navMedias .btn.pictoImage {
  position: relative;
  padding: 0 15px 0 45px;
}
.maxWidth1160 #navMedias .btn.pictoImage:before {
  content: "";
  width: 23px;
  height: 23px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  background: transparent url('/media/img/pictoImage.png') no-repeat scroll center center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #navMedias .btn.pictoImage:hover:before {
  opacity: 1;
}
.maxWidth1160 #slideMedias #mediasPartage {
  display: none;
}
.maxWidth1160 #slideMedias #blocMedias {
  max-width: 30%;
  width: 100%;
  float: left;
  position: relative;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  background-color: #e2dede;
}
.maxWidth1160 #slideMedias #blocMedias .photoPrincipal {
  width: 100%;
  background-color: #ffffff;
}
.maxWidth1160 #slideMedias #blocMedias #contenantPhotosSecondaires {
  width: 100%;
  height: 106px;
  float: left;
  position: relative;
  overflow: hidden;
  margin: 0 0 15px 0;
}
.maxWidth1160 #slideMedias #blocMedias .photosSecondaire {
  float: left;
  padding: 10px 5px;
  width: 33.33%;
  background-color: #e2dede;
}
.maxWidth1160 #slideMedias #blocMedias .photosSecondaire img {
  width: 100%;
}
.maxWidth1160 #slideMedias #blocMedias .btPlay {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  margin: 0 0 15px 0;
}
.maxWidth1160 #slideMedias #blocMedias .btPlay:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 5;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  margin: 0;
}
.maxWidth1160 #slideMedias #blocMedias .btPlay:after {
  content: "";
  width: 58px;
  height: 58px;
  position: absolute;
  z-index: 5;
  background: transparent url('/media/img/btPlay.png') left bottom no-repeat;
  background-size: 100%;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  margin: 0 auto;
  text-align: center;
}
.maxWidth1160 #slideMedias #blocMedias .btPlay img {
  width: 100%;
  float: left;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS.floatable {
  width: 100%;
  position: fixed;
  top: 5px;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS.nonfloatable {
  width: 100%;
  float: left;
  margin: 20px 0 0 0;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS #partager {
  background-color: #fff;
  display: inline-block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  height: 43px;
  line-height: 43px;
  text-transform: uppercase;
  width: 100px;
  padding: 0 18px;
  vertical-align: top;
  font-size: 16px;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnFacebook {
  background-color: #2e5ba4;
  margin: 0;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnFacebook:hover {
  color: #2e5ba4;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnTwitter {
  background-color: #35aafd;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnTwitter:hover {
  color: #35aafd;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnMail {
  background-color: #232323;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnMail:hover {
  color: #232323;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnFacebook,
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnTwitter,
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnMail {
  width: 46px;
  height: 43px;
  border: medium none;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  line-height: 43px;
  margin: 0 0 0 -4px;
  text-align: center;
}
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnFacebook:hover,
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnTwitter:hover,
.maxWidth1160 #slideMedias #blocMedias #stickyRS .btnMail:hover {
  background-color: #ffffff;
}
.maxWidth1160 #slideMedias #blocMedias .btn {
  width: auto;
  height: 40px;
  line-height: 40px;
  float: left;
  clear: both;
  color: #ffffff;
  font-size: 16px;
  padding: 0 20px;
  margin: 20px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  text-transform: uppercase;
  color: #ffffff !important;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.85);
}
.maxWidth1160 #slideMedias #blocMedias .btn:hover {
  background-color: #000000;
}
.maxWidth1160 #blocSpecs {
  max-width: 65%;
  width: 100%;
  float: left;
  margin: 0 0 0 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs.width100 {
  max-width: 97%;
}
.maxWidth1160 #blocSpecs #blocAlerte {
  width: 100%;
  float: left;
  position: relative;
  padding: 30px;
  margin: 0 0 20px 0;
  background-color: #eb2136;
  color: #ffffff;
}
.maxWidth1160 #blocSpecs #blocAlerte #closeAlerte {
  position: absolute;
  z-index: 2;
  right: 15px;
  top: 15px;
  color: #ffffff;
  font-size: 16px;
}
.maxWidth1160 #blocSpecs #blocAlerte #closeAlerte:hover {
  color: #ffffff;
}
.maxWidth1160 #blocSpecs #blocAlerte a {
  color: #000000;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #blocAlerte a:hover {
  color: #716b6b;
}
.maxWidth1160 #blocSpecs #blocAlerte a em {
  font-family: "Libre-Baskerville-Regular";
}
.maxWidth1160 #blocSpecs #bloc1,
.maxWidth1160 #blocSpecs #bloc2,
.maxWidth1160 #blocSpecs #bloc3,
.maxWidth1160 #blocSpecs #bloc4,
.maxWidth1160 #blocSpecs #bloc5,
.maxWidth1160 #blocSpecs #bloc6,
.maxWidth1160 #blocSpecs #bloc7,
.maxWidth1160 #blocSpecs #bloc8 {
  width: 100%;
  float: left;
  position: relative;
  padding: 30px;
  margin: 0 0 15px 0;
  background-color: #ffffff;
  line-height: 22px;
  font-family: 'Libre Baskerville', serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc1.bgBeige,
.maxWidth1160 #blocSpecs #bloc2.bgBeige,
.maxWidth1160 #blocSpecs #bloc3.bgBeige,
.maxWidth1160 #blocSpecs #bloc4.bgBeige,
.maxWidth1160 #blocSpecs #bloc5.bgBeige,
.maxWidth1160 #blocSpecs #bloc6.bgBeige,
.maxWidth1160 #blocSpecs #bloc7.bgBeige,
.maxWidth1160 #blocSpecs #bloc8.bgBeige {
  background-color: #b2a6a6;
}
.maxWidth1160 #blocSpecs #bloc1.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc2.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc3.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc4.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc5.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc6.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc7.paddingNoTop,
.maxWidth1160 #blocSpecs #bloc8.paddingNoTop {
  padding: 0 30px 30px 30px;
}
.maxWidth1160 #blocSpecs #bloc1 .typeSpec {
  clear: both;
  float: left;
  border: 4px double #eb2136;
  color: #eb2136;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  padding: 6px 10px;
  margin: 20px 0 10px 0;
  text-transform: uppercase;
}
.maxWidth1160 #blocSpecs #bloc1 h2 {
  width: 100%;
  display: inline-block;
  margin: 20px 0 0 0;
  padding: 0;
  color: #232323;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  text-align: left;
}
.maxWidth1160 #blocSpecs #bloc1 h1 {
  width: 100%;
  display: inline-block;
  margin: 20px 0 0 0;
  padding: 0;
  color: #eb2136;
  font-size: 30px;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  text-align: left;
}
.maxWidth1160 #blocSpecs #bloc1 .cycle {
  color: #000000;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc1 .cycle:hover {
  color: #716b6b;
}
.maxWidth1160 #blocSpecs #bloc1 .ssTitre {
  width: 100;
  float: left;
  color: #eb2136;
  text-transform: uppercase;
  margin: 0;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
}
.maxWidth1160 #blocSpecs #bloc1 #generiqueSpec {
  width: 100%;
  display: inline-block;
  margin: 20px 0 0 0;
  padding: 0;
}
.maxWidth1160 #blocSpecs #bloc1 #generiqueSpec a {
  color: #000000;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc1 #generiqueSpec a:hover {
  color: #716b6b;
}
.maxWidth1160 #blocSpecs #bloc1 #ancreGenerique {
  width: auto;
  margin: 5px 0 0 0;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  color: #000000;
  font-size: 20px;
}
.maxWidth1160 #blocSpecs #bloc1 #ancreGenerique:hover {
  color: #eb2136;
}
.maxWidth1160 #blocSpecs #bloc1 #ancreGenerique .icon-add_circle:before {
  display: inline-block;
  content: "\e600";
  position: relative;
  top: 3px;
}
.maxWidth1160 #blocSpecs #bloc1 .avis {
  clear: both;
  width: auto;
  float: left;
  margin: 20px 0 0 0;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  color: #232323;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
.maxWidth1160 #blocSpecs #bloc1 .avis:hover {
  color: #eb2136;
}
.maxWidth1160 #blocSpecs #bloc2 {
  color: #ffffff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 25px;
  font-size: 16px;
}
.maxWidth1160 #blocSpecs #bloc2 h1 {
  width: 100%;
  display: inline;
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 30px;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
  text-align: left;
}
.maxWidth1160 #blocSpecs #bloc2 span {
  color: #000000;
}
.maxWidth1160 #blocSpecs #bloc2 #codePromoFiche {
  width: 100%;
  float: left;
  position: relative;
  text-align: left;
  color: #eb0030;
  padding: 10px 0 10px 60px;
  text-transform: none;
  line-height: 17px;
  font-size: 17px;
}
.maxWidth1160 #blocSpecs #bloc2 #codePromoFiche:after {
  content: "";
  width: 54px;
  height: 45px;
  position: absolute;
  z-index: 5;
  background: transparent url('/media/img/code_promo.png') left bottom no-repeat;
  background-size: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc2 #formSpec {
  width: 100%;
  float: left;
  margin: 10px 0 0 0;
}
.maxWidth1160 #blocSpecs #bloc2 #formSpec select {
  width: 80%;
  height: 40px;
  display: inline-block;
  position: relative;
  background: #ffffff url("/media/img/chevronNoir.jpg") no-repeat scroll right center;
  color: #716b6b;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  outline: medium none;
  border: none;
  vertical-align: top;
  margin: 0 20px 10px 0;
  padding: 0 45px 0 20px;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}
.maxWidth1160 #blocSpecs #bloc2 #formSpec .btn {
  width: 15%;
  padding: 0;
}
.maxWidth1160 #blocSpecs #bloc3.specialLH {
  line-height: 22px;
}
.maxWidth1160 #blocSpecs #bloc3 h0 {
  margin: 0;
  color: #eb2136;
  font-size: 30px;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
}
.maxWidth1160 #blocSpecs #bloc3 h1 strong span {
  font-size: 30px;
  line-height: 30px;
  /* font-family: "ff-more-web-pro-condensed",serif;
	font-style: normal;
	font-weight: @taille;*/

  font-family: "EckhardtSlabserifJNL";
  font-style: normal;
  font-weight: 500;
}
.maxWidth1160 #blocSpecs #bloc3 h2 strong {
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.maxWidth1160 #blocSpecs #bloc3 h3 strong {
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Libre Baskerville', serif !important;
  font-style: normal !important;
  font-weight: 900 !important;
  font-weight: bold !important;
}
.maxWidth1160 #blocSpecs #bloc3 h3 span strong {
  text-transform: uppercase;
}
.maxWidth1160 #blocSpecs #bloc3 img.alignleft {
  float: left;
  margin: 20px 10px 0 0;
}
.maxWidth1160 #blocSpecs #bloc3 span strong {
  text-transform: none;
}
.maxWidth1160 #blocSpecs #bloc3 span strong span {
  text-transform: capitalize;
}
.maxWidth1160 #blocSpecs #bloc3 p a {
  color: #888888;
}
.maxWidth1160 #blocSpecs #bloc3 .gallery-item {
  width: auto;
  display: inline-block;
  margin: 0 auto 20px auto;
  text-align: center;
}
.maxWidth1160 #blocSpecs #bloc3 .gallery-item img {
  border: 2px solid #cfcfcf;
}
.maxWidth1160 #blocSpecs #bloc3 em {
  font-family: "Libre-Baskerville-Italic";
}
.maxWidth1160 #blocSpecs #bloc4 {
  /***.capitalize{
				text-transform: capitalize;
			}
			.first-letter {
				color: red;
			}***/

}
.maxWidth1160 #blocSpecs #bloc4 a {
  color: #000000;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc4 a:hover {
  color: #716b6b;
}
.maxWidth1160 #blocSpecs #bloc5 a {
  color: #888888;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc3,
.maxWidth1160 #blocSpecs #bloc4,
.maxWidth1160 #blocSpecs #bloc5,
.maxWidth1160 #blocSpecs #bloc6,
.maxWidth1160 #blocSpecs #bloc8 {
  font-family: 'Libre Baskerville', serif;
  font-style: normal;
  font-weight: 300;
}
.maxWidth1160 #blocSpecs #bloc3 .fullBlock h2,
.maxWidth1160 #blocSpecs #bloc4 .fullBlock h2,
.maxWidth1160 #blocSpecs #bloc5 .fullBlock h2,
.maxWidth1160 #blocSpecs #bloc6 .fullBlock h2,
.maxWidth1160 #blocSpecs #bloc8 .fullBlock h2 {
  width: 100%;
  display: inline-block;
  color: #000000;
  text-align: left;
  text-transform: uppercase;
  border-bottom: none !important;
  padding: 0 !important;
  margin: 0;
  line-height: normal;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.maxWidth1160 #blocSpecs #bloc3 h2,
.maxWidth1160 #blocSpecs #bloc4 h2,
.maxWidth1160 #blocSpecs #bloc5 h2,
.maxWidth1160 #blocSpecs #bloc6 h2,
.maxWidth1160 #blocSpecs #bloc8 h2 {
  width: 100%;
  display: inline-block;
  color: #000000;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  border-bottom: 1px solid #e2dede;
  padding: 0 0 20px 0;
  margin: 20px 0;
}
.maxWidth1160 #blocSpecs #bloc3 h2.noCSS,
.maxWidth1160 #blocSpecs #bloc4 h2.noCSS,
.maxWidth1160 #blocSpecs #bloc5 h2.noCSS,
.maxWidth1160 #blocSpecs #bloc6 h2.noCSS,
.maxWidth1160 #blocSpecs #bloc8 h2.noCSS {
  border-bottom: none;
  margin: 0;
  padding: 0;
  line-height: normal;
}
.maxWidth1160 #blocSpecs #bloc3 .logo,
.maxWidth1160 #blocSpecs #bloc4 .logo,
.maxWidth1160 #blocSpecs #bloc5 .logo,
.maxWidth1160 #blocSpecs #bloc6 .logo,
.maxWidth1160 #blocSpecs #bloc8 .logo {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 10px 0;
  cursor: pointer;
}
.maxWidth1160 #blocSpecs #bloc3 .logo.noLink,
.maxWidth1160 #blocSpecs #bloc4 .logo.noLink,
.maxWidth1160 #blocSpecs #bloc5 .logo.noLink,
.maxWidth1160 #blocSpecs #bloc6 .logo.noLink,
.maxWidth1160 #blocSpecs #bloc8 .logo.noLink {
  cursor: auto;
}
.maxWidth1160 #blocSpecs #bloc3 .avis,
.maxWidth1160 #blocSpecs #bloc4 .avis,
.maxWidth1160 #blocSpecs #bloc5 .avis,
.maxWidth1160 #blocSpecs #bloc6 .avis,
.maxWidth1160 #blocSpecs #bloc8 .avis {
  clear: both;
  width: auto;
  float: left;
  margin: 20px 0 0 0;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  color: #232323;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
.maxWidth1160 #blocSpecs #bloc3 .avis:hover,
.maxWidth1160 #blocSpecs #bloc4 .avis:hover,
.maxWidth1160 #blocSpecs #bloc5 .avis:hover,
.maxWidth1160 #blocSpecs #bloc6 .avis:hover,
.maxWidth1160 #blocSpecs #bloc8 .avis:hover {
  color: #eb2136;
}
.maxWidth1160 #blocSpecs #bloc3 #espacePro,
.maxWidth1160 #blocSpecs #bloc4 #espacePro,
.maxWidth1160 #blocSpecs #bloc5 #espacePro,
.maxWidth1160 #blocSpecs #bloc6 #espacePro,
.maxWidth1160 #blocSpecs #bloc8 #espacePro {
  width: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 6px 12px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  color: #ffffff;
  background-color: #000000;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.maxWidth1160 #blocSpecs #bloc7 h2 {
  width: 100%;
  display: inline-block;
  font-size: 16px;
  text-align: left;
  text-transform: uppercase;
  border-bottom: 1px solid #e2dede;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}
.maxWidth1160 #blocSpecs #bloc7 h2 a {
  color: #716b6b;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
  float: left;
  margin: 0 30px 0 0;
}
.maxWidth1160 #blocSpecs #bloc7 h2 a.selected {
  color: #000000;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse {
  width: 49%;
  display: inline-block;
  position: relative;
  text-align: left;
  margin: 0 0 30px 0;
  padding: 0 5px;
  vertical-align: top;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse.floatRight {
  clear: both;
  float: right;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse h1 {
  width: 100%;
  display: inline-block;
  font-size: 17px;
  text-align: left;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #eb2136;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse h1 .fa-comments {
  color: #000000;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .date,
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .descriptif {
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 10px 0 0 0;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .descriptif {
  color: #000000;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .date {
  color: #716b6b;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .consulter {
  width: 100%;
  display: inline-block;
  position: relative;
  font-size: 18px;
  color: #000000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  font-weight: 300;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  margin: 10px 0 0 0;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .consulter:hover {
  color: #5a5656;
}
.maxWidth1160 #blocSpecs #bloc7 .revuePresse .consulter .fa-chevron-right {
  color: #eb2136;
}
@media screen and (max-width: 750px) {
  .maxWidth1160 #posNav {
    margin: 80px 0 0 0;
  }
  .maxWidth1160 #posNav.margin0 {
    top: -20px;
  }
  .maxWidth1160 #posNav.marginBis {
    margin: 90px 0 0 0;
  }
  .maxWidth1160 #navMedias {
    display: none;
  }
  .maxWidth1160 #slideMedias {
    width: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  .maxWidth1160 #slideMedias.hideMedias {
    left: -100%;
    padding: 20px;
  }
  .maxWidth1160 #slideMedias.showMedias {
    left: 0%;
  }
  .maxWidth1160 #slideMedias.noBg {
    top: 210px;
  }
  .maxWidth1160 #slideMedias #blocMedias {
    max-width: 100% !important;
    width: 100% !important;
    float: left;
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  .maxWidth1160 #slideMedias #mediasPartage {
    width: auto;
    height: auto;
    position: absolute;
    display: inline-block;
    z-index: 5;
    top: 53px;
    right: -73px;
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: normal;
    font-weight: 700;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  .maxWidth1160 #slideMedias #mediasPartage .fa-chevron-left {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  .maxWidth1160 #slideMedias #mediasPartage .fa-chevron-right {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-3);
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  .maxWidth1160 #slideMedias.showMedias #mediasPartage {
    right: -54px !important;
  }
  .maxWidth1160 #blocSpecs {
    max-width: 100%;
    width: 100%;
    margin: 0;
  }
  .maxWidth1160 #blocSpecs.width100 {
    max-width: inherit;
  }
  .maxWidth1160 #blocSpecs #bloc2 #formSpec select {
    width: 100%;
  }
  .maxWidth1160 #blocSpecs #bloc2 #formSpec .btn {
    width: auto;
    padding: 0 20px;
  }
  .maxWidth1160 #blocSpecs #bloc7 .revuePresse {
    width: 100%;
  }
  .maxWidth1160 #blocSpecs #bloc7 .revuePresse.floatRight {
    float: left;
  }
}
